apiVersion: v1
kind: Secret
metadata:
  name: wso2-secret
  namespace: wso2ei-qa
type: Opaque
stringData:
  WSO2_EI_USER_DB: wso2_qa_ei 
  WSO2_EI_PASS_DB: jY8$zkcN9Hz7
  WSO2_EI_ADMIN_PASS: M1n$Ws02#
  WSO2_EI_PRIMARY_KEYSTORE_PASS: wso2carbon
  WSO2_EI_PRIMARY_KEYALIAS: wso2carbon
  WSO2_EI_PRIMARY_KEYPASS: wso2carbon
  WSO2_EI_INTERNAL_KEYSTORE_PASS: wso2carbon
  WSO2_EI_INTERNAL_KEYALIAS: wso2carbon
  WSO2_EI_INTERNAL_KEYPASS: wso2carbon
  WSO2_EI_SSL_KEYSTORE_PASS: wso2carbon
  WSO2_EI_SSL_KEYPASS: wso2carbon
  WSO2_EI_TRUSTSTORE_PASS: wso2carbon
  WSO2_ANALITYCS_USER_DB: wso2_qa_an
  WSO2_ANALITYCS_PASS_DB: 7ZzEKD=www!%
  WSO2_ANALITYCS_DASH_ADMIN_PASS: TTFuJFdzMDIj
  WSO2_ANALITYCS_WORKER_ADMIN_PASS: admin